{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Order Scheme</h3>
    </div>

    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">

            <div class="form-group col-md-12 col-sm-12">
                {{form.order_detail_id|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.product_id|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.sku_code|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.order_id|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.scheme_percent|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.scheme_amount|as_crispy_field}}
            </div>

                <div class="form-group col-md-12 col-sm-12">
                {{form.scheme_code|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.scheme_name|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.max_scheme_percent|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.max_scheme_amount|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>

        </div>
    </form>
</div>


{% endblock %}